uuid: 9a798e6b-53a5-457e-aa0e-6895d14dbaf3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_event
id: node.ct_event.field_recent
field_name: field_recent
entity_type: node
bundle: ct_event
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
